.bule_headings_big {
	color: #005dae;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	text-decoration:none;
}

.bule_headings_big:hover{
	color: #666666;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	text-decoration:underline;
}

.bule_headings_big_menu {
	color: #005dae;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	text-decoration:none;
}

.bule_headings_big_menu:hover{
	color: #666666;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	text-decoration:underline;
}




.td_bule{
background-color:#e2ebf6;
}


.td_lightbule{
background-color:#eff4fa;
}

.td_lightbule_menu{
background-color:#FFF2FE;
display:none;
}


.bodytext{
	font-family:Trebuchet MS; font-size:13px; color:#000000; text-decoration:none; line-height:20px;}



.nrc-tit{
	font-family:Trebuchet MS; font-size:13px; color:#FFFFFF; text-decoration:none;}

a:hover.nrc-tit{
	font-family:Trebuchet MS; font-size:13px; color:#FFFFFF; text-decoration:underline;}

.nrc-tit1{
	font-family:Trebuchet MS; font-size:18px; color:#FFFFFF;}